[
	{
		"objectName": "cardV_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/v_front.jpg", 
		"frontAudio":["V","snd_v"],
		"backImg":"assets/alphabet/flashCards/v_back.jpg", 
		"backAudio":["van","vase"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"V","path":"assets/audio/letters/V.mp3"},
					{"audioID":"snd_v","path":"assets/audio/letters/snd_v.mp3"},
					{"audioID":"van","path":"assets/audio/words/van.mp3"},
					{"audioID":"vase","path":"assets/audio/words/vase.mp3"}]
    },
	{
		"objectName": "cardW_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/w_front.jpg", 
		"frontAudio":["W","snd_w"],
		"backImg":"assets/alphabet/flashCards/w_back.jpg", 
		"backAudio":["water","wig"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"W","path":"assets/audio/letters/W.mp3"},
					{"audioID":"snd_w","path":"assets/audio/letters/snd_w.mp3"},
					{"audioID":"water","path":"assets/audio/words/water.mp3"},
					{"audioID":"wig","path":"assets/audio/words/wig.mp3"}]
    },{
		"objectName": "cardX_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/x_front.jpg", 
		"frontAudio":["X","snd_x"],
		"backImg":"assets/alphabet/flashCards/x_back.jpg", 
		"backAudio":["x-ray","box"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"X","path":"assets/audio/letters/X.mp3"},
					{"audioID":"snd_x","path":"assets/audio/letters/snd_x.mp3"},
					{"audioID":"x-ray","path":"assets/audio/words/x-ray.mp3"},
					{"audioID":"box","path":"assets/audio/words/box.mp3"}]
    },
	{
		"objectName": "cardY_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/y_front.jpg", 
		"frontAudio":["Y","snd_y"],
		"backImg":"assets/alphabet/flashCards/y_back.jpg", 
		"backAudio":["yo-yo","yellow"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"Y","path":"assets/audio/letters/Y.mp3"},
					{"audioID":"snd_y","path":"assets/audio/letters/snd_y.mp3"},
					{"audioID":"yo-yo","path":"assets/audio/words/yo-yo.mp3"},
					{"audioID":"yellow","path":"assets/audio/words/yellow.mp3"}]
    },{
		"objectName": "cardZ_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/z_front.jpg", 
		"frontAudio":["Z","snd_z"],
		"backImg":"assets/alphabet/flashCards/z_back.jpg", 
		"backAudio":["zip","zebra"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"Z","path":"assets/audio/letters/Z.mp3"},
					{"audioID":"snd_z","path":"assets/audio/letters/snd_z.mp3"},
					{"audioID":"zip","path":"assets/audio/words/zip.mp3"},
					{"audioID":"zebra","path":"assets/audio/words/zebra.mp3"}]
    }
]